Source: saxonb
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends:
 ant (>= 1.7),
 debhelper (>= 11),
 default-jdk,
 dh-exec,
 libdom4j-java,
 libjdom1-java,
 libxom-java,
 maven-repo-helper
Standards-Version: 4.1.4
Vcs-Git: https://anonscm.debian.org/git/pkg-java/saxonb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/saxonb.git
Homepage: http://saxon.sourceforge.net/

Package: libsaxonb-java
Architecture: all
Depends: libdom4j-java, libjdom1-java, libxom-java, ${misc:Depends}
Suggests: libsaxonb-java-doc
Description: Saxon-B XSLT Processor
 The saxon package is a collection of tools for processing XML documents and
 implements XSLT 2.0, XPath 2.0, and XQuery 1.0.
 .
 Saxon is known to work well for processing DocBook XML documents
 with the DocBook XSL Stylesheets. Related packages make the process
 straightforward.

Package: libsaxonb-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Saxon-B XSLT Processor's documentation and javadoc
 The saxon package is a collection of tools for processing XML documents and
 implements XSLT 2.0, XPath 2.0, and XQuery 1.0.
 .
 This package contains the documentation and javadoc for Saxon.
